{% extends "bandeau.html" %}
{% block main %}
<link rel="stylesheet" type="text/css" href="{{ url_for('static',filename='eleve.css') }}">
<body>
    <p> info bancaire </p>
{% if id.cotisationAnn == 1 %}
<title> Payer la Cotisation </title>

<form action="{{url_for('payer_cotisation', id=id)}}" method="post">
    <input id="payercoti" class="bouton" type="submit" value="Valider">
</form>

{% else %}
<title> Payer un Cours </title>

<form action="{{url_for('payer_cours', idEl=id, idC=idC)}}" method="post">
    <input id="payercours" class="bouton" type="submit" value="Valider">
</form>
{% endif %}


</body>

{% endblock %}